{
	"343000142_0": "「先を急いでいるので消えてくださる？」",
	"343000142_1": "「意外と早く片付きましたねー」",
	"343000142_2": "「というか、ガリィちゃんのフォロー\\n　あんまりいらなかった気がするんですけど」",
	"343000142_3": "「今度は上手く戦えたんだゾッ！\\n　でもなぜかはわからないんだゾッ！」",
	"343000142_4": "「確かに、水を纏うような攻撃ができたのは\\n　初めてでしたわ」",
	"343000142_5": "「この水着のおかげで派手に動くことができた」",
	"343000142_6": "「水着を作ったあの方が\\n　何かを施したのかもしれませんね」",
	"343000142_7": "「アダムはすごいゾッ！」",
	"343000142_8": "「あれでも錬金術師たちのトップですからね。\\n　そういうことを片手間にちゃちゃっと」",
	"343000142_9": "「さすが、というべきでしょうね。\\n　戻ったら、改めてお礼を言わなければいけませんわ」",
	"343000142_10": "「あそこッ！　変な洞窟があるゾッ！」",
	"343000142_11": "「ちょっと待って、あれって……。\\n　はぐれ錬金術師とマスターじゃないですかッ！」",
	"343000142_12": "「この距離なら追いつけるかもしれませんわ。\\n　急ぎましょうッ！」",
	"343000142_13": "「私たちのマスターを攫った落とし前、\\n　派手につけさせてもらわないとな」"
}